<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
 <extension
       point="org.eclipse.core.net.authenticator">
	<authenticator
           class="com.webperformanceinc.ProxyAuthenticator">
	</authenticator>
 </extension>
</plugin>
